@charset "euc-jp";
/* CSS Document */
body{margin-top:0px;}

#all{width:800px;
     margin:auto;}

#top{width:800px;
	 line-height:30px;}

#header{width:800px;
        height:400px;
       }

#content{width:800px;
		 margin-top:20px;
		 margin-bottom:20px;}

#footer{width:800px;
        text-align:right;
		color:#663300;
		line-height:30px;
	    height: 35px;
	    border-top:dashed 2px #E7729E;}

.cl{clear:both;}

#txt{width:500px;
     float:left;}

#link{width:266px;
      float:right;}

#unker{width:800px;
       height:30px;
	   line-height:30px;
	   font-size:14px;
	   text-align:right;
	   padding-right:30px;
	   clear:both;}

p{font-size:14px;
  line-height:1.7em;}

h1{font-size:12px;
   margin-left:30px;}

h2{font-size:16px;
   background-image:url(../img/h2.gif);
   height:40px;
   line-height:40px;
   padding-left:30px;}

#link ul{margin:0;
         padding:0;}

#link li{list-style:none;
         margin-bottom:20px;
		 background-repeat:no-repeat;
		 padding-left:20px;
		 font-size:14px;
		 font-weight:bold;}

#link li a{color: #918974;}

#link li a:hover{
	color:#E7729E;
}
#link li a.active{
	color:#E7729E;
}
.cl {clear:both;}

.ck2 {margin:10px 0px; padding:5px; border:1px solid #000000;}

.ck2 li {display:inline; line-height:1.8em; padding-left:5px;}

.ck2 ul{margin:0px;
        padding:0px;}

.ck2 li a {text-decoration:none;}

.midashi {font-size:16px; font-weight:bold; height:20px; line-height:20px;}

#RESULT {padding-left:10px; padding-right:10px;}

#ADD_MAIN {width: 500px;margin-left: auto;margin-right: auto;}

table tr td{
	padding: 10px 0 10px 0;
}
